@CHARSET "UTF-8";

/* member edit */
.member_wrap {position:relative;}
.member_wrap .memberInfo {margin:0 auto;padding:30px;background-color:rgb(0 0 0 / 50%);border-radius:6px;border:1px solid #876c51;}
.member_wrap .memberInfo .inforow {clear:both;display:inline-block;vertical-align:top;margin-top:10px;padding:0;width:calc(100% - 4px);overflow:hidden;border:2px solid #ffffff;border-radius:4px;box-shadow:0 3px 4px rgba(0,0,0,0.15);background:#ffffff;}
.member_wrap .memberInfo .inforow:first-child {margin-top:0;}
.member_wrap .memberInfo .inforow .irt {float:left;display:block;height:40px;line-height:40px;}
.member_wrap .memberInfo .inforow .irt.name {margin-right:20px;;padding:0 20px;width:120px;font-weight:600;text-align:left;color:#555555;background-color:#e6e6e6;}
.member_wrap .memberInfo .inforow .irt.info {color:#000000;font-size:14px;font-weight:600;}
.member_wrap .memberInfo .inforow .ipw {float:left;margin:7px 0;margin-right:10px;padding:0 10px;width:200px;height:26px;line-height:26px;border:0;border-radius:4px;background-color:#333333;box-shadow:inset 0 0 0 1px #111111;color:#ffffff;}
.member_wrap .memberInfo .inforow .user_pw_check_result {margin-left:5px;color:#ff0000;}
.member_wrap .memberInfo .inforow input.SMS {vertical-align:top;margin-top:7px;margin-right:5px;width:26px;height:26px;}
.member_wrap .authcode_get {}
.member_wrap .authcode_check {display:none;}
.memeditbtn {display:flex;justify-content:center;margin:25px 0;}

/* Propose List */
.prGuide {margin-bottom:20px;padding:20px;background:#ffffff;border:1px solid #c3c3c3;border-radius:5px;}
.prGuide p {margin-top:20px;color:#000000;font-weight:700;font-size:14px;}
.prGuide p:first-child {margin-top:0;}
.proposer_wrap {padding:0;}
.proposer_wrap h3 {margin:0 10px;margin-bottom:10px;color:#000000;font-weight:700;font-size:15px;}
.PRList .nodata {clear:both;line-height:200px;background:#ffffff;border:1px solid #aaaaaa;border-top:0;text-align:center;color:#555555;font-size:14px;}
.PRList {margin-bottom:30px;}
.PRList ul {height:25px;border:1px solid #aaaaaa;border-top:0;background-color:#ffffff;}
.PRList ul.even {background-color:#f7f7f7;}
.PRList ul li {float:left;line-height:25px;text-align:center;}
.PRList ul.head {border:1px solid #333333;background:#585858;}
.PRList ul.head li {color:#ffffff;}
.PRList.list_proposer ul li {width:15%;}
.PRList.list_proposer ul li.id {width:20%;}
.PRList.list_proposer ul li.name {width:20%;}
.PRList.list_proposer ul li:last-child {float:right;}
.PRList.list_point {margin-bottom:0;}
.PRList.list_point ul li {width:25%;}

/* Coupon */
.couponWrap {width:auto;}
.cTopBanner {position:relative;margin-bottom:10px;width:auto;height:180px;background:url("../images/coupon/event_img_01.jpg") no-repeat 0 -7px #011422;border-radius:4px;}
.cTopBanner .GuideBox {position:absolute;bottom:20px;left:30px;text-align:left;}
.cTopBanner .GuideBox ul {display:inline-block;vertical-align:top;margin-right:10px;padding:0 0 0 66px;height:59px;}
.cTopBanner .GuideBox ul li {font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-0.1em;}
.cTopBanner .GuideBox ul li:first-child {margin:0 0 5px 0;padding:3px 0 0 0;font-size:18px;color:#ffed00;}
.cTopBanner .GuideBox ul.gY {background:url("../images/coupon/g_img1.png?v=2") no-repeat left center;}
.cTopBanner .GuideBox ul.gB {background:url("../images/coupon/g_img2.png?v=2") no-repeat left center;}
.cTopBanner .GuideBox ul.gR {background:url("../images/coupon/g_img3.png?v=2") no-repeat left center;}

.cptit {display:block;margin-bottom:5px;padding:0 10px;font-weight:bold;font-size:15px;color:#000000;}
.couponWrap {display:inline-block;vertical-align:top;margin-bottom:20px;padding:10px 5px;width:calc(100% - 10px);background-color:#1d1d1d;border-radius:5px;}
.couponWrap .cptit {color:#ffffff;}
.couponBox {float:left;display:inline-block;vertical-align:top;margin:0 5px;padding:10px;width:calc(33.33% - 32px);border:1px solid #cccccc;border-radius:5px;background-color:#ffffff;}
.couponBox.noChance {opacity:0.4;}
.couponBox .couponImg 
{
	float:left;
	display:block;
	width:65%;
	height:200px;
	line-height:200px;
	text-align:center;
	border-radius:5px;
	overflow:hidden;
	background-color:#eeeeee;
	background-repeat:no-repeat;
	background-position:center center;
}
.couponBox .countGet {float:right;margin-left:10px;width:calc(35% - 10px);}
.couponBox .countGet .cpn {display:block;text-align:center;}
.couponBox .countGet .cpn.Num {line-height:160px;font-weight:700;font-size:80px;}
.couponBox .countGet .cpn.getBtn 
{
	height:40px;
	line-height:40px;
	background-image:linear-gradient(#343434 50%, #111111 50%);
	background-image:-ms-linear-gradient(#343434 50%, #111111 50%);
	border-radius:5px;
	text-align:center;
	font-weight:600;
	font-size:16px;
	color:#ffffff;
}

.couponBox.SC .couponImg {background-image:url("../images/coupon/silver.png");}
.couponBox.SC .Num {color:#777777;}
.couponBox.GC .couponImg {background-image:url("../images/coupon/gold.png");}
.couponBox.GC .Num {color:#ff7c00;}
.couponBox.DC .couponImg {background-image:url("../images/coupon/diamond.png");}
.couponBox.DC .Num {color:#0071ef;}

/* .couponArea {width:auto;}
.couponBox {clear:both;position:relative;margin:0 auto;margin-bottom:10px;padding:5px;border:3px solid #444444;border-radius:6px;background:#ffffff;}
.couponBox .Coupon {float:left;width:69%;height:200px;border-radius:5px;background-color:#cccccc;background-repeat:no-repeat;background-position:center center;text-indent:-9999px;}
.couponBox .Coupon.noChance {opacity:0.4;}
.couponBox.SC {border-color:#797979;}
.couponBox.GC {border-color:#938b7e;}
.couponBox.DC {border-color:#97816e;}
.couponBox.SC .Coupon {background-color:#adadad;}
.couponBox.GC .Coupon {background-color:#c4baa7;}
.couponBox.DC .Coupon {background-color:#c5b4a8;}
.couponBox .Cget {float:right;width:30%;}
.couponBox .Cget .cnCount .cpn {display:block;text-align:center;}
.couponBox .Cget .cnCount .cpn.Tit {line-height:80px;font-size:26px;font-weight:700;}
.couponBox .Cget .cnCount .cpn.Num {line-height:60px;font-size:22px;font-weight:700;}
.couponBox .Cget .getBtn {display:block;margin:0 auto;line-height:58px;text-align:center;color:#333333;font-weight:600;font-size:16px;border-radius:4px;border:1px solid #cccccc;background-color:#ececec;} */

.couponList {}
.couponList ul {clear:both;height:27px;border-bottom:1px solid #6c6655;background:#ffffff;}
.couponList ul li {float:left;padding:0;width:20%;line-height:27px;text-align:center;color:#000000;}
.couponList ul li .Csp {font-weight:700;color:#038d00;}
.couponList ul li .Csp.USED {color:#8c0062;}
.couponList ul li .Csp.CANCEL {color:#a7a7a7;}
.couponList ul li.name {color:#000000;font-weight:700;}
.couponList ul li.used {color:#000000;font-weight:700;}
.couponList ul li.prize {color:#8c0062;font-weight:700;}
.couponList ul.header {background:linear-gradient(#215a6b 50%, #184856 50%);background:#555555;}
.couponList ul.header li {font-weight:bold;color:#ffffff}

/*********************** 출석체크 ****************************/
.attTopMess {padding:0 10px;line-height:40px;border-top-left-radius:6px;border-top-right-radius:6px;border:1px solid #333333;background-color:#555555;text-align:center;font-weight:700;font-size:16px;color:#ffab00;}
.att_messages {position:relative;padding:0;min-height:40px;background:#fff;border:1px solid #333333;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.att_messagesIN {position:relative;margin:10px 20px;height:80px;}
.att_messagesIN .btn_attendance {position:absolute;top:25px;right:0px;display:block;width:150px;height:41px;background: url("../images/check/check_btn.png") no-repeat;}
.att_messagesIN span {display:block;float:left;margin-right:5px;line-height:40px;color:#555555;font-size:14px;}
.att_messagesIN strong {display:block;float:left;margin-right:5px;line-height:40px;color:#000000;font-size:14px;font-weight:800;}
.att_messagesIN .attOptxt {clear:both;padding:0 10px;height:40px;}
.att_messagesIN .attTBM {float:left;margin-right:10px;padding:0 10px;height:40px;background-color:#ff4500;border-radius:4px;}
.att_messagesIN .attTBM span {font-size:16px;color:#ffffff;}
.att_messagesIN .attTBM strong {font-size:16px;color:#ffffff;}
.att_messagesIN .attOK {float:left;height:40px;line-height:40px;color:#ff4500;font-weight:700;font-size:18px;}
.att_messagesIN.line1 {height:40px;}
.att_messagesIN.line1 .btn_attendance {top:0;}

.dSelect {margin:0 auto;padding:5px;height:60px;border-radius:6px;}
.dSelect .dateBOX {margin:0 auto;text-align:center;height:60px;}
.dSelect .dateBOX a {display:inline-block;width:43px;height:60px;text-indent:-9999px;vertical-align:top;}
.dSelect .dateBOX a.Dpre {background:url("../images/check/d_pre.png") no-repeat;}
.dSelect .dateBOX a.Dnex {background:url("../images/check/d_nex.png") no-repeat;}
.dSelect .dateBOX span
{
	display:inline-block;
	vertical-align:top;
	margin:0 5px;
	height:60px;
	line-height:60px;
	text-align:center;
	font-weight:bold;
	font-size:30px;
	color:#390404;
}

.attFrame {display:inline-block;width:100%;}
.att_cal {width:calc(100% - 2px);background:#ffffff;border:1px solid #333333;overflow:hidden;border-radius:6px;}
.att_cal table {width:100%;}
.att_cal table th
{
	padding:0 0 0 10px;
	width:79px;
	height:23px;
	line-height:23px;
	background:#656565;
	color:#ffffff;
	border-left:1px solid #333333;
	border-bottom:1px solid #333333;
}
.att_cal table th:first-child {width:78px;border-left:0;background:#ff4900;border-color:#4e3029;}
.att_cal table th:last-child {background:#006c9a;border-color:#094762;}
.att_cal table td
{
	position:relative;
	padding:20px 10px;
	height:35px;
	background:none;
	border-left:1px solid #949494;
	border-top:1px solid #949494;
}
.att_cal table td:first-child {border-left:0;}

.att_cal table td span.day
{
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	font-weight:bold;
	color:#777777;
}
.att_cal table td:first-child span.day {color:#ff4900;}
.att_cal table td:last-child span.day {color:#0090c0;}

.att_cal table td .CR 
{
	position:absolute;
	display:block;
	bottom:3px;
	right:3px;
	width:65px;
	height:65px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100%;
}
.att_cal table td .CR.CHNO {background-image:url("../images/check/check_no.png");}
.att_cal table td .CR.CHOK {background-image:url("../images/check/check_ok.png");}
.att_log {margin-top:10px;background:#ffffff;border:1px solid #333333;overflow:hidden;border-radius:6px;}
.att_log .head {background-color:#4b6335;border-bottom:1px solid #333;line-height:23px; text-align:center;color:#fff;}
.att_log .nodata {margin:0 auto;line-height:60px;text-align:center;color:#555555;font-size:14px;}
.att_log .attBox {display:inline-block;padding:5px;width:calc(100% - 10px);}
.att_log .att 
{
	float:left;
	display:inline-block;
	vertical-align:top;
	margin:5px;
	padding:10px 0;
	padding-left:80px;
	padding-right:20px;
	width:calc(25% - 112px);
	line-height:20px;
	background-repeat:no-repeat;
	background-position:11px 10px;
	background-image:url("../images/check/point_no.jpg");
	border:1px solid #cccccc;
	border-radius:6px;
	box-shadow:2px 2px 5px rgba(0,0,0,0.1);
	color:#777777;
}
.att_log .att .matx {display:inline-block;vertical-align:top;line-height:18px;} 
.att_log .att .matx.rDate {display:block;}
.att_log .att .matx.days {font-weight:bold;color:#555;}
.att_log .att .matx.prize {font-weight:bold;color:#555555;}
.att_log .att.active .matx.prize {color:#ff6600;}
.att_log .att.active
{
	cursor:pointer;
	border-color:#ea9500;
	background-image:url("../images/check/point_get.jpg");
	box-shadow:2px 2px 5px rgba(0,0,0,0.3);
	color:#333333;
}
.att_log .att.active .rDate {font-weight:bold;color:#ff0000;}